package cn.stylefeng.guns.core.tenant.params;

import cn.stylefeng.guns.core.pojo.base.param.BaseParam;
import lombok.Data;

/**
 * <p>
 * 租户表
 * </p>
 *
 * @author stylefeng
 * @since 2019-06-16
 */
@Data
public class TenantInfoParam extends BaseParam {

    private static final long serialVersionUID = 1L;

    /**
     * 主键id
     */
    private Long tenantId;

    /**
     * 租户名称
     */
    private String name;

    /**
     * 租户的编码
     */
    private String code;

    /**
     * 租户管理员账号
     */
    private String adminUsername;

    /**
     * 租户管理员密码
     */
    private String adminPassword;

}
